<div class="container">
<!-- col-12 col-md-6 offset-md-3 header -->
  <div class ="row">
    <div class="col-12 text-center" id="text-center">
      <div class="logo">CHANGE YOUR PASSWORD</div>
    <div class="login-form-1">
    <%= form_for(resource, as: resource_name, url: password_path(resource_name), html: {:class => "text-left", method: :put }) do |f| %>
    <div class="login-form-main-message"><%= devise_error_messages! %>
    <%= f.hidden_field :reset_password_token %></div>
    <div class="main-login-form">
      <div class="login-group">
        <div class="form-group">
          <% if @minimum_password_length %>
          <em>(<%= @minimum_password_length %> characters minimum)</em>
          <% end %>
          <%= f.password_field :password, required: true, minlength: 6, autocomplete: "off", class: "form-control", placeholder: "Password" %>
        </div>
        <div class="form-group">
          <%= f.password_field :password_confirmation, hide_label: true, required: true, autocomplete: "off", class: "form-control", placeholder: "Confirm new password" %>
        </div>
        <button type="submit" class="login-button"><i class="fa fa-chevron-right"></i></button>
      </div>
      <% end %>
    </div>
    <div class="etc-login-form">
      <p>Sign in <a href="/users/sign_in">click here</a></p>
      <p>Sign up <a href="/users/sign_up">click here</a></p>
      <p>No confirmation instructions? <a href="/users/confirmation/new">click here</a></p>
    </div>
    </div>
    </div>
  </div>
</div>